sndumpdb,v0.3.8(8)

NAME
sndumpdb - dump contents of sn database.

SYNOPSIS
sndumpdb (no arguments)

DESCRIPTION
sndumpdb dumps the contents of the sn database (in no particular order) with one record per line, in the format
newsgroup id serial
where newsgroup is the newsgroup that article with message ID id can be found, with local serial number serial.

ENVIRONMENT VARIABLES

SNROOT
    If this is set and is not empty, the value is used in place of /var/spool/sn, the default news spool directory.

FILES
The database files are /var/spool/sn/{.table,.chain,.newsgroup}.